<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>AMS</title>
</head>
<body>
<h1 align="center">AMS Project</h1>
<h3>Sprint 1 : MVC Projet</h3>
<ol>
<li>MVC Layer : Controller, View, Model</li>
<li>Data Layer : Hibernate, JPA, Repositories, HQL</li>
<li>Data Security</li>
</ol>
</body>
</html>